{
  "id": "UNIT_MULE_BOT",
  "name": "Mule Bot",
  "type": "ALLY",
  "base_stats": {
    "health": 250,
    "attack": 0,
    "defense": 10,
    "magic": 0,
    "speed": 8,
    "willpower": 5,
    "movement": 4
  },
  "model": {
    "mesh": "MULE_BOT_MESH",
    "color": "0xAAAAAA"
  },
  "actions": []
}
